 .u-section-1 {
  background-image: none;
  min-height: 751px;
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-shape-1 {
  height: 526px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -472px auto 54px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 821px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-image-1 {
  --radius: 100px;
  width: 443px;
  height: 583px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 53px auto 0 40px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 643px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 90px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-family: Alata;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: Alata;
  background-image: none;
  margin: 40px auto 0 0;
  padding: 17px 42px 19px 41px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.7858em;
  vertical-align: -4px;
  margin-left: 1px;
}

.u-section-1 .u-social-icons-1 {
  height: 37px;
  width: 178px;
  min-width: 68px;
  margin: 19px auto 0 28px;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-icon-4 {
  height: 100%;
}

.u-section-1 .u-icon-5 {
  height: 100%;
  background-image: none;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 699px;
  }

  .u-section-1 .u-shape-1 {
    height: 562px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -508px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 677px;
  }

  .u-section-1 .u-image-1 {
    width: 440px;
    height: 579px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 530px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 981px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 705px;
  }

  .u-section-1 .u-image-1 {
    width: 530px;
    height: 645px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 878px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 936px;
  }

  .u-section-1 .u-shape-1 {
    height: 396px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -342px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    width: 330px;
    height: 402px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 519px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin: 49px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 215px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 26px 30px;
}

.u-section-2 .u-icon-1 {
  height: 44px;
  width: 44px;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  filter: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 31px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 5px 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 26px 30px;
}

.u-section-2 .u-icon-2 {
  height: 44px;
  width: 44px;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  filter: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 31px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 5px 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 26px 30px;
}

.u-section-2 .u-icon-3 {
  height: 67px;
  width: 44px;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  filter: none;
  --text-color-var: #080808;
  color: rgb(8, 8, 8) !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 31px auto 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 5px 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-2 .u-container-layout-4 {
  padding: 26px 30px;
}

.u-section-2 .u-icon-4 {
  height: 44px;
  width: 44px;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  filter: none;
  --text-color-var: #fff8f6;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-8 {
  margin: 31px auto 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 5px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 177px;
    grid-gap: 20px;
  }

  .u-section-2 .u-icon-1 {
    transition-duration: 1.5s;
  }

  .u-section-2 .u-icon-2 {
    transition-duration: 1.5s;
  }

  .u-section-2 .u-icon-3 {
    transition-duration: 1.5s;
  }

  .u-section-2 .u-icon-4 {
    transition-duration: 1.5s;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 542px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.u-section-2 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-f1fb-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-f1fb-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f1fb-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-f1fb-74:not([data-block-selected]):not([data-cell-selected]).u-block-f1fb-74:not([data-block-selected]):not([data-cell-selected]).u-block-f1fb-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-f1fb-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-f1fb-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f1fb-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-f1fb-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-f1fb-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-2 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-2 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-2 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-f1fb-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-f1fb-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f1fb-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-f1fb-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-f1fb-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-f1fb-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-f1fb-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f1fb-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-f1fb-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-f1fb-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-f1fb-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-f1fb-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f1fb-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-f1fb-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-f1fb-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-f1fb-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-f1fb-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f1fb-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-f1fb-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-f1fb-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-f1fb-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-f1fb-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f1fb-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-f1fb-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-f1fb-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-f1fb-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-f1fb-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f1fb-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-f1fb-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-f1fb-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 997px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1063px;
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 292px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 20px 30px 0;
}

.u-section-3 .u-icon-1 {
  width: 37px;
  height: 37px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 7px;
}

.u-section-3 .u-image-1 {
  min-height: 292px;
  background-image: url("images/Solotosoulmate.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 292px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 20px 30px 0;
}

.u-section-3 .u-icon-2 {
  width: 37px;
  height: 37px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 7px;
}

.u-section-3 .u-image-2 {
  min-height: 299px;
  background-image: url("images/Wellnesswarrior.JPG");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 299px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  margin: 20px 30px 0;
}

.u-section-3 .u-icon-3 {
  width: 37px;
  height: 37px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 7px;
}

.u-section-3 .u-image-3 {
  min-height: 299px;
  background-image: url("images/image_2026-02-25_00-24-52.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Alata;
  margin: 41px auto 0;
}

.u-section-3 .u-text-8 {
  font-family: Alata;
  width: 669px;
  margin: 81px auto 55px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 258px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 258px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 265px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 265px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 198px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 203px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 203px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1862px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 446px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 457px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 457px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-8 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1359px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 281px;
  }

  .u-section-3 .u-image-2 {
    min-height: 288px;
  }

  .u-section-3 .u-image-3 {
    min-height: 288px;
  }

  .u-section-3 .u-text-8 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1146px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1027px;
  margin: 0 auto 0 38px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 645px;
  filter: none;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  filter: none;
  width: 488px;
  height: 612px;
  margin: 19px auto 0;
}

.u-section-4 .u-image-2 {
  min-height: 645px;
  background-image: url("images/image_2025-09-19_16-39-14.png");
  background-position: 30.94% 36.58%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: auto 140%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 371px;
  background-image: url("images/Workflows.png");
  background-position: 0.54% 9.76%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: auto 105%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 371px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-4 .u-icon-1 {
  width: 37px;
  height: 37px;
  background-image: none;
  margin: 30px auto 0;
  padding: 7px;
}

.u-section-4 .u-image-4 {
  min-height: 371px;
  background-image: url("images/Zoho-Dashboard.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 38px 349px 52px auto;
  padding: 10px 44px 10px 42px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 591px;
  }

  .u-section-4 .u-image-1 {
    inset: auto;
    width: 300px;
    height: 376px;
  }

  .u-section-4 .u-image-2 {
    min-height: 591px;
  }

  .u-section-4 .u-image-3 {
    min-height: 339px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 339px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-image-4 {
    min-height: 339px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-4 .u-image-1 {
    width: 227px;
    height: 285px;
  }

  .u-section-4 .u-image-2 {
    min-height: 453px;
  }

  .u-section-4 .u-image-3 {
    min-height: 260px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    min-height: 260px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2656px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 113px;
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1019px;
  }

  .u-section-4 .u-image-2 {
    min-height: 1019px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 585px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 585px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1720px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-4 .u-image-2 {
    min-height: 642px;
  }

  .u-section-4 .u-image-3 {
    min-height: 368px;
  }

  .u-section-4 .u-image-4 {
    min-height: 368px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 785px;
}

.u-section-5 .u-text-1 {
  margin: 79px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1036px;
  margin: -11px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 391px;
}

.u-section-5 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-5 .u-image-1 {
  width: 508px;
  height: 318px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 391px;
}

.u-section-5 .u-container-layout-2 {
  padding: 5px 0 24px;
}

.u-section-5 .u-text-2 {
  font-family: Alata;
  font-size: 1.25rem;
  margin: 2px -1px 0 32px;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alata;
  margin: 30px auto 0;
}

.u-section-5 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alata;
  margin: 32px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-5 .u-image-1 {
    width: 470px;
    height: 294px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 225px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    height: auto;
    margin-top: 44px;
    margin-bottom: -18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 23px;
    margin-left: -26px;
    margin-right: -26px;
    padding: 10px 0;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 25px;
    padding: 10px 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 883px;
}

.u-section-6 .u-text-1 {
  margin: 90px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 1123px;
  width: 808px;
  margin: 24px auto -406px 155px;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-gallery-1 {
    margin-left: 132px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2262px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2502px;
    width: 720px;
    margin-left: 0;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 6515px;
  }

  .u-section-6 .u-gallery-1 {
    height: 6755px;
    width: 540px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 4013px;
  }

  .u-section-6 .u-gallery-1 {
    height: 4253px;
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1589px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 517px 431px 0 374px;
}

.u-section-7 .u-gallery-1 {
  height: 915px;
  width: 814px;
  margin: 34px auto 60px 150px;
}

.u-section-7 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 331px;
    margin-left: 309px;
  }

  .u-section-7 .u-gallery-1 {
    margin-left: 126px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2495px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 221px;
    margin-left: 237px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1821px;
    width: 720px;
    margin-left: 0;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 6137px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 131px;
    margin-left: 178px;
    font-size: 2.25rem;
  }

  .u-section-7 .u-gallery-1 {
    height: 5463px;
    width: 540px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 4090px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-7 .u-gallery-1 {
    height: 3440px;
    width: 340px;
    margin-top: 35px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 960px;
}

.u-section-8 .u-text-1 {
  margin: 58px 282px 0 367px;
}

.u-section-8 .u-gallery-1 {
  height: 757px;
  width: 757px;
  margin: 27px auto 60px 163px;
}

.u-section-8 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 182px;
    margin-left: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 72px;
    margin-left: 157px;
  }

  .u-section-8 .u-gallery-1 {
    height: 655px;
    width: 720px;
    margin-left: 0;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2166px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 49px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1965px;
    width: 540px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1438px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-gallery-1 {
    height: 1242px;
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 643px;
}

.u-section-9 .u-text-1 {
  margin: 20px 282px 0 367px;
}

.u-section-9 .u-gallery-1 {
  height: 872px;
  width: 936px;
  margin: 41px auto -343px;
}

.u-section-9 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 182px;
    margin-left: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1448px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 72px;
    margin-left: 157px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1677px;
    width: 720px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 4299px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 49px;
  }

  .u-section-9 .u-gallery-1 {
    height: 4528px;
    width: 540px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2622px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
  }

  .u-section-9 .u-gallery-1 {
    height: 2851px;
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 984px;
}

.u-section-10 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Alata;
  margin: 376px auto 0;
}

.u-section-10 .u-layout-wrap-1 {
  width: 928px;
  margin: 47px auto 36px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 485px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-1 {
  padding: 18px 50px;
}

.u-section-10 .u-text-1 {
  margin: 24px 4px 0 0;
}

.u-section-10 .u-form-1 {
  height: 312px;
  margin: 21px 2px 0 0;
}

.u-section-10 .u-input-1 {
  height: 55px;
}

.u-section-10 .u-input-2 {
  height: 55px;
}

.u-section-10 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  --radius: 50px;
  width: 100%;
  padding: 21px 0 22px;
}

.u-section-10 .u-image-1 {
  min-height: 485px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/1771926515097.png");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-image-1 {
    background-position: 74.65% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
    margin-right: 48px;
  }

  .u-section-10 .u-form-1 {
    margin-right: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 376px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    min-height: 564px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-10 .u-text-1 {
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-10 .u-form-1 {
    height: 295px;
    width: 320px;
    margin-top: -8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-image-1 {
    min-height: 355px;
  }
}